<?php
/**
 * @var $desc_content
 */
?>

<div class="cf job-user-biography">

	<?php
	if ( wpj_get_option( 'wpjobster_wysiwyg_for_profile' ) != 'yes' ) {
		echo wpj_stripslashes( $desc_content );

	} else {
		echo $desc_content;

	}
	?>

</div>